 body {
    text-align: center;
    background-image: url('../img/mossy.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;  
    background-size: cover;
}

div {
 
}

/* Create three unequal columns that floats next to each other */
.column {
  float: left;
  padding: 10px;
  height: 300px; /* Should be removed. Only for demonstration */
  background-color: #F1E9D2; 

}

.left, .right {
  width: 25vw;
  height: 75vh
}

.middle {
  width: 50vw;
  height: 75vh;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}